[General]
SmartAdd=1
ShowIcons=1
SizeBinary=0
[Paths]
MkSquash=tools\mksquashfs.exe
UnSquash=tools\unsquashfs.exe
Chmod=tools\chmod.exe
Schema=tools\PXML_schema.xml
[Params]
MkSquash="%source%" "%target%" -nopad -no-recovery -noappend
UnSquash=-f -d "%target%" "%source%"
Chmod=-R 755 "%source%"
[frmMain]
Width=1013
Height=589
Left=114
Top=279
[frmPXML_1]
Width=1014
Height=597
Left=197
Top=296
